---
suite: blktests
testcase: blktests
category: functional
need_memory: 1G
disk: 1HDD
blktests:
  test: scsi-005
job_origin: blktests-scsi.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1HDD-scsi-005-debian-12-x86_64-20240206.cgz-2f688d0bc23e-20250630-248209-f9fnze-1.yaml"
id: 7bcee989b6bb78132ab1e0737bc2ad2658893a9c
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
commit: 2f688d0bc23ecf97b4f5255343dc891b196d1360
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-06-30 14:48:33.920438038 +08:00
_rt: "/result/blktests/1HDD-scsi-005/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/2f688d0bc23ecf97b4f5255343dc891b196d1360"
compiler: gcc-12
head_commit: 3c1d6752696ed589b8aeaf282ab0551fa03899fe
base_commit: 86731a2a651e58953fc949573895f2fa6d456841
branch: linux-devel/devel-hourly-20250624-232939
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1HDD-scsi-005/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/2f688d0bc23ecf97b4f5255343dc891b196d1360/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/2f688d0bc23ecf97b4f5255343dc891b196d1360/vmlinuz-6.16.0-rc1-00018-g2f688d0bc23e
- branch=linux-devel/devel-hourly-20250624-232939
- job=/lkp/jobs/scheduled/lkp-skl-d05/blktests-1HDD-scsi-005-debian-12-x86_64-20240206.cgz-2f688d0bc23e-20250630-248209-f9fnze-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=2f688d0bc23ecf97b4f5255343dc891b196d1360
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/2f688d0bc23ecf97b4f5255343dc891b196d1360/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/blktests_20250617.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blktests-x86_64-55d3d61-1_20250617.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1HDD-scsi-005-debian-12-x86_64-20240206.cgz-2f688d0bc23e-20250630-248209-f9fnze-1.cgz"
last_kernel: 6.16.0-rc2-00031-gec4c5c65d8d6

#! queue options

#! schedule options

#! /zdci/db/releases/20250627130552/lkp-src/include/site/shz
acpi_rsdp: '0x000f05b0'

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/2f688d0bc23ecf97b4f5255343dc891b196d1360/vmlinuz-6.16.0-rc1-00018-g2f688d0bc23e"
result_root: "/result/blktests/1HDD-scsi-005/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/2f688d0bc23ecf97b4f5255343dc891b196d1360/0"
user: lkp

#! /zdci/db/releases/20250630201334/lkp-src/include/site/shz
dequeue_time: 2025-07-01 00:28:03.749727048 +08:00

#! /zdci/db/releases/20250630230302/lkp-src/include/site/shz
job_state: finished
loadavg: 1.80 0.56 0.20 2/154 1393
start_time: '1751300991'
end_time: '1751301002'
version: "/lkp/lkp/.src-20250630-214118:71a3f8dc87bc-dirty:9041868ef495-dirty"
